__gnu_pbds::detail::default_eq_fn< Key >(3cxx)

NAME
__gnu_pbds::detail::default_eq_fn< Key > - Primary template, default_eq_fn.

SYNOPSIS

#include <standard_policies.hpp>

  Public Types

typedef std::equal_to< Key > type
Dispatched type.

Detailed Description

  template<typename Key>
struct __gnu_pbds::detail::default_eq_fn< Key >"Primary template, default_eq_fn.

Member Typedef Documentation

  template<typename Key> typedef std::equal_to<Key> __gnu_pbds::detail::default_eq_fn< Key >::type

Dispatched type.

Author

Generated automatically by Doxygen for libstdc++ from the source code.